.open-slide {
	background: #FFCC00;
	overflow: hidden;
}

.open-slide::before {
	background: url("../../images/slides/open/back.svg") no-repeat;
	background-size: contain;
	display: block;
	width: 908px;
	height: 654px;
	left: -66px;
	top: 42px;
	content: '';
	position: absolute;
}

.open-slide::after {
	content: attr(data-number);
	position: absolute;
	right: 0.018em;
	font-family: Boogaloo;
	font-size: 1140px;
	line-height: 0.60;
	letter-spacing: -0.048em;
	color: white;
	z-index: -1;
}

.open-slide__content {
	position: absolute;
	width: 440px;
	left: 774px;
	top: 229px;
	text-align: left;
}

.open-slide__head {
	font-size: 85px;
	font-weight: 800;
	line-height: .8;
}

.open-slide__descr {
	font-size: 25px;
	font-weight: 300;
	margin-top: 29px;
}
.open-slide__descr b {
	font-weight: 700;
}


@media (max-width: 1833px) {
	.open-slide::before {
		width: 795px;
		height: 572px;
		left: -30px;
		top: 41px;
	}

	.open-slide::after {
		transform: rotate(-90deg);
		right: -0.082em;
		top: 0.12em;
		font-size: 876px;
	}

	.open-slide__content {
		width: 451px;
		right: 12.3%;
		left: auto;
		top: 234px;
	}
	.open-slide__head {
		font-size: 65px;
	}
	.open-slide__descr {
		font-size: 21px;
	}
}

@media (max-width: 1341px) {
	.open-slide::before {
		width: 699px;
		height: 503px;
		left: -126px;
		top: 28px;
	}
	.open-slide::after {
		top: 0.16em;
		font-size: 696px;
	}
	.open-slide__content {
		width: 300px;
		right: 10.3%;
		top: 204px;
	}
	.open-slide__head {
		font-size: 50px;
	}
	.open-slide__descr {
		font-size: 16px;
	}
}

@media (max-width: 999px) {
	.open-slide::before {
		width: 607px;
		height: 437px;
		left: -127px;
		top: 41px;
	}
	.open-slide::after {
		font-size: 480px;
		transform: none;
		top: -53px;
	}
	.open-slide__content {
		right: 32px;
		width: 260px;
	}
}

@media (max-width: 767px) {
	.open-slide::before {
		background-image: url('../../images/slides/open/back-mobile.svg');
		top: 117px;
		left: -86px;
		width: 378px;
		height: 281px;
	}

	.open-slide::after {
		top: auto;
		bottom: 0;
	}

	.open-slide__content {
		max-width: 360px;
		width: auto;
		right: 40px;
		left: 40px;
		top: 40px;
		margin: 0 auto;
	}
	.open-slide__content {
		position: static;
	}
	.open-slide__head {
		position: absolute;
		top: 30px;
		right: 40px;
		left: 40px;
		width: auto;
		font-size: 45px;
		text-align: right;
	}
	.open-slide__descr {
		font-size: 16px;
		position: absolute;
		bottom: 40px;
		left: 40px;
		right: 40px;
		max-width: 320px;
		width: auto;
	}
}

@media (max-width: 359px) {
	.open-slide::before {
		transform: rotate(33.23deg);
		left: -64px;
		top: 61px;
		width: 337px;
		height: 250px;
	}

	.open-slide::after {
		top: 0;
		bottom: auto;
		font-size: 410px;
	}

	.open-slide__content {
		position: absolute;
		bottom: 30px;
		top: auto;
		left: 40px;
		right: 40px;
		width: auto;
		max-width: 320px;
		margin: 0 0 0 auto;
	}

	.open-slide__head,
	.open-slide__descr {
		position: static;
		text-align: right;
	}

	.open-slide__head {
		font-size: 40px;
	}
	.open-slide__descr {
		margin-top: 10px;
		font-size: 14px;
	}
}